@charset "utf-8";

/*  */
/* exception */
/*  */



table.w_exception_table01{
margin-top: 50px;
margin-bottom: 30px;
}


table.w_exception_table01 th{
vertical-align: top;
padding-right: 20px;
height: 204px;
width: 204px;
background-repeat: no-repeat;
background-position: left bottom;
}

table.w_exception_table01 td{
font-size: 14px;
color: #646464;
line-height: 130%;
padding-top: 8px;
padding-bottom: 20px;
padding-left: 10px;
}

table.w_exception_table01 td.we_t08{
padding-top: 8px;
padding-bottom: 0;
padding-left: 0px;
}


p.b14_p{
font-size: 14px;
margin-left: 40px;
}

p.b14_p a{
color: #0066d9;
text-decoration: underline;
}



p.b14_p img{
padding-top: 3px;
float: right;
}



table.w_exception_table01 th.we_t01{
background-image: url('../img/worry/cut_worry_exception_01.png');
}

table.w_exception_table01 th.we_t02{
background-image: url('../img/worry/cut_worry_exception_02.png');
}

table.w_exception_table01 th.we_t03{
background-image: url('../img/worry/cut_worry_exception_03.png');
}


table.w_exception_table01 th.we_t04{
background-image: url('../img/worry/cut_worry_exception_04.png');
}

table.w_exception_table01 th.we_t05{
background-image: url('../img/worry/cut_worry_exception_05.png');
}

table.w_exception_table01 th.we_t06{
background-image: url('../img/worry/cut_worry_exception_06.png');
}

table.w_exception_table01 th.we_t07{
background-image: url('../img/worry/cut_worry_exception_07.png');
}



table.w_exception_table01 h4{
font-size: 19px;
color: #646464;
line-height: 130%;
padding-top: 130px;
padding-left: 60px;
}



/*  */
/* gift */
/*  */

div.board15 span{
font-size: 15px;
color: #666666;
}

div.board16 p.text01{
padding-bottom: 20px;
}

span.b16_span{
font-size: 21px;
color: #882525;
line-height: 150%;
padding: 0 5px;
background-color: #FDF2A6;
}

div.board16 p.text06{
padding-top: 30px;
padding-bottom: 20px;
padding-left: 230px;
}


p.b16_p{
font-size: 14px;
margin-left: 230px;
padding-bottom: 10px;
}

p.b16_p a{
color: #0066d9;
text-decoration: underline;
}



p.b16_p img{
vertical-align: middle;
padding-left: 10px;
}


/*  */
/* deferred */
/*  */

span.b17_span{
font-size: 15px;
color: #f45524;
}

div.board17 p{
margin-bottom: 30px;
}

span.b16_span02{
font-size: 16px;
color: #fa9043;
}

ol.b16_ol{
font-size: 16px;
color: #212121;
margin-bottom: 25px;
list-style-type: decimal;
list-style-position: inside;
}

div.board16 h4.text05{
padding-top: 25px;
margin-right: 30px;
margin-bottom: 10px;
border-top-width: 1px;
border-top-color: #5CB4EB;
border-top-style: dashed;
}


/*  */
/* renunciation */
/*  */


div.board18 p.text05{
margin-bottom: 10px;
}

div.board18 p.text01{
margin-bottom: 25px;
}

div.board19 p{
font-size: 27px;
line-height: 200%;
}

div.board19 p.b19_red{
color: #ee2700;
}
div.board19 p.b19_bule{
color: #009de6;
}


/*  */
/* division */
/*  */
div.board20 p.text01{
padding-top: 10px;
}

div.board02 p.text02{
margin-bottom: 20px;
}